System 2.0.0.0 4.0.0.0 System.Object System.Collections.IList System.ComponentModel.Editor("", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.TypeConverter(typeof(System.ComponentModel.TypeConverter)) System.MonoTODO("implement own TypeConverter") To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Collections.IEnumerator To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.DesignerOptionService+DesignerOptionCollection `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.DesignerOptionService+DesignerOptionCollection `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.DesignerOptionService+DesignerOptionCollection To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.ComponentModel.PropertyDescriptorCollection To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.Object To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` To be added. To be added. To be added.